<div class="app">
  <div class="appTop">
    <header class="appHeader">
      <div class="appName">TaskForce!</div>
      <app-add class="addTask"></app-add>
    </header>

    <nav class="appSection">
      <ul class="appNav">
        <li class="appNavItem">
          <a routerLink="/dashboard" routerLinkActive="appNavActiveLink">Dashboard</a>
        </li>
        <li class="appNavItem">
          <a routerLink="/tasks" routerLinkActive="appNavActiveLink">Task Lists</a>
        </li>
      </ul>
    </nav>
  </div>

  <div class="appMain">
    <router-outlet></router-outlet>
  </div>
</div>
